$(document).ready(function () {
    // LOGIN PAGE CSS EFFECT TO HOVER ON BUTTON TEXT BOX BORDER CHANGE COLOR
   $(".logga_in_modal_btn").mouseenter(function(){
      $('#nameWithTitle').addClass('js_border_color');
   });
    $(".logga_in_modal_btn").mouseleave(function(){
        $('#nameWithTitle').removeClass('js_border_color');
    });

    // TABLE ROW HOVER EFFECT
    $(".table_card_block table tbody tr").mouseenter(function(){
        $(this).addClass('table_row_hover_eff');
    });
    $(".table_card_block table tbody tr").mouseleave(function(){
        $(this).removeClass('table_row_hover_eff');
    });

    $(".foretag_e_post_btn button").mouseenter(function(){
     //   $('#nameWithTitle').addClass('js_border_color');
    });
    $(".foretag_e_post_btn button").mouseleave(function(){
      //  $('#nameWithTitle').removeClass('js_border_color');
    });

    $('.custom_btn_group>ul>li').click(function(){
        $(this).parent().parent().find('.dropdown-toggle').html($(this).html());
    });
});